html {
	height: 100%;
	background-color: #555;
}

body {
	height: 100%;
	margin: 2%;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #777;
}

.header {
	position: relative;
  background-color: #999;
	left: 0%;
	width: 100%;
  text-align: center;
	margin: 1%
	padding: 1em;
}

.column {
  float: left;
	background-color: #DDD;
  width:  46%;
	height: 80%;
	margin: 1%;
	padding: 1%;
}

#mapid {
	width:  100%;
	height: 100%;
}

#fig1 {
	width:  100%;
	height: 40%;
}

#img_layout {
	max-width:80%;
	margin:auto;
}

/******************************************************************************
 *                              GUI SLIDER
 ******************************************************************************/

#slidecontainer {
	position: relative;
  width: 100%;
	margin-bottom: 1em;
	text-align: center;
	background-color: #999;
}

.slider {
  -webkit-appearance: none;
  width: 100%;
  height: 25px;
  background: #333;
  outline: none;
  opacity: 0.7;
  -webkit-transition: .2s;
  transition: opacity .2s;
}

.slider:hover {
  opacity: 1;
}

.slider::-webkit-slider-thumb {
  -webkit-appearance: none;
  appearance: none;
  width: 25px;
  height: 25px;
  background: #900;
  cursor: pointer;
}

.slider::-moz-range-thumb {
  width: 25px;
  height: 25px;
  background: #900;
  cursor: pointer;
}
